# CyberSource.Ptsv2paymentsUnscheduledPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | Indicates the type of unscheduled payment. This field is required for unscheduled payments CIT/MIT Possible values: 1: First unscheduled transaction. 2: Subsequent unscheduled transaction.  | [optional] 


